/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/*include file Slide-in Style*/
/*@import 'popup.css';*/

/*include file default Style*/
@import 'style-default.css';

/*include file second dev Style*/
@import 'style_dev2.css';

/*------------------------------------------------------***Begin Header Style***------------------------------------------------------*/
.fusion-main-menu > .fusion-menu > li > a{padding: 0px 20px !important;}
.fusion-main-menu > .fusion-menu > li > a:hover,.fusion-main-menu > .fusion-menu > li.current_page_item > a{}
.fusion-main-menu .fusion-menu .sub-menu a{}
.fusion-main-menu .sub-menu .current-menu-item>a, .fusion-main-menu .sub-menu .current_page_item>a {background-color: inherit !important;}
.fusion-main-menu .sub-menu .current-menu-item>a:hover, .fusion-main-menu .sub-menu .current_page_item>a:hover {background-color: var(--menu_bg_hover_color) !important;}
.fusion-main-menu > .fusion-menu > li.menu_icon_rs a {padding: 0px 7px !important;}
/* .fusion-main-menu {margin-top: 20px !important;}
.fusion-is-sticky .fusion-main-menu {margin-top: 0px !important;} */
button.cmplz-btn.cmplz-accept:hover {background-color: var(--awb-color2) !important;border-color:#fff !important;}

span.fusion-contact-info-phone-number a{
    color: #fff !important;
	font-size:17px;
	transition:all 0.5s;
}

span.fusion-contact-info-phone-number a:hover{
	text-decoration:underline;
}

.fusion-contact-info {
    margin-inline: 20px;
}

span.fusion-contact-info-phone-number:before {
    content: "\f095";
    margin-right: 10px;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    transform:rotate(100deg);
    display:inline-block;
	font-size:17px;
	color: #fff;
}
.fusion-secondary-header a.fusion-social-network-icon.fusion-tooltip.fusion-facebook.awb-icon-facebook {color:#fff !Important;background:transparent !Important;border:2px solid #fff;padding:7px}
@media screen and (min-width:901px){
/* 	.fusion-logo {
		display: none !important;
	}	 */
/* 	.fusion-header {
		display: flex !important;
		align-items: center !important;
		justify-content: center !important;
	} */
/* 	.fusion-secondary-header {
		display: flex;
		justify-content: space-around;
	} */
}

.page-id-636 .wpcf7-select-parent .wpcf7-select {background: black !important;}
.page-id-636 .wpcf7-captchar, .wpcf7-form .wpcf7-date, .wpcf7-form .wpcf7-number, .wpcf7-form .wpcf7-quiz, .wpcf7-form .wpcf7-select, .wpcf7-form .wpcf7-text{background-color: black !important;}

.page-id-636 .page-contact-5 input[type="submit"] {
    color: #fff !important;
	background: black !important;}

.page-id-636 .page-contact-5 input[type="submit"]:hover {
	background: gray !important;}

/*------------------------------------------------------***End***------------------------------------------------------*/
.toggle-pi .panel-heading{background-color:var(--awb-color1)!important;}
body .toggle-pi h4{color:#fff !important;}
/*------------------------------------------------------***Begin Pages internes Style***------------------------------------------------------*/
body .max_div_pg {max-width: 1024px;margin-left: auto !important;margin-right:auto !important;}
.toggle-pi a {
    padding: 15px !important;
}
body .toggle-pi p {
    margin-top: 0;
    margin-bottom: 0px !Important;
}
.toggle-pi .fusion-panel {margin-bottom: 20px!important;}

.accordian.fusion-accordian.toggle-pi {
    margin-bottom: 0px !important;
}

.toggle-pi .panel-heading {
    border-radius: 10px;
}
/*------------------------------------------------------***End***------------------------------------------------------*/


/*------------------------------------------------------***Begin Home page Style***------------------------------------------------------*/
body .max_div_content {max-width: 920px;margin-left: auto !important;margin-right:auto !important;}
.el-pos-abs {position: absolute !important;}
.rows-unset > .fusion-row {position:unset !important}

/**************************************Style : PRE-HOME*********************************/
.section_prehome {
	    min-height: calc(100vh - 86px) !important;
}
/* .home .fusion-header, .home .fusion-scroll-section.active .fusion-scroll-section-nav {
    display: none !important;
} */
.imgprehome {
    position: absolute !important;
    max-width: max-content;
    max-height: max-content;
    top: 40px;
    margin: auto !important;
    left: 0px;
    right: 0px;
}
.imgprehome img{
    background: #0F0E0E !important;
    padding:20px;
    border-radius:20px
}
/**************************************Style : SLIDER REVOLUTION*********************************/
.bletter {
	 -webkit-text-stroke: 1px #fff;
}
.fonthelvetica {
    font-family: 'helvetica';
    font-weight: 700;
    font-style: italic;
    -webkit-text-stroke: 1px #fff;
}

/**************************************Style : section_presentation*********************************/
.posipresentation{position:absolute !important;bottom:-30%;right:0px;max-width:max-content;max-height:max-content;}
.img_pres {
    position: absolute !important;
    bottom: -17px;
    right: 20px;
    animation: alternate infinite 4s demirot;
    z-index: 1 !important;
    max-width: 200px !important;
}
@keyframes demirot{
	from{transform:rotate(-20deg)}
	to{transform:rotate(60deg)}
}
/**************************************Style : section_prestations*********************************/
.prestaimg {
    max-width: 900px!important;
    margin-inline: auto !important;position: absolute !important;
    top: -48px !important;
    left: 0px;
    right: 0px;
}

.maxw_text {
    max-width: 700px!important;
    margin-inline: auto !important;}

.section_prestations:before {
    content: "";
    background: var(--awb-color1);
    position: absolute;
    width: 100%;
    height: 80%;
    top: 0px;
}

/* slider prestation */
.sa_hover_container {
    min-height: 700px !important;
    display: flex;
    overflow: hidden;
    align-items: flex-end;
    padding: 0px !important;
    border-radius:20px;
    margin-inline:3% !Important;
	margin-bottom: 21px !important;
	box-shadow: 0px 10px 15px #0003;
}
.presta_sld:before {
    content: "";
    background: #0F0E0E;
    height: 66%;
    width: 102%;
    position: absolute;
    top: 0px;
    bottom: 0px;
    margin: auto;
    left: -6px;
}
.sa_hover_container:before {
    content: "";
    background: rgb(0 0 0 / 0.41);
    position: absolute;
    width: calc(100% - 37px);
    left: 0px;
    right: 0px;
    height: calc(100% - 20px);
    border-radius: 20px !important;
    margin: auto;
    transition: all 0.5s ease-in-out;
    top: 0px;
}
.sa_hover_container:hover:before {
    opacity:0
}

.presta-card {
    transform: translateY(calc(100% - 200px));
    min-height: 500px;
    transition: all 0.4s ease-in-out;
    display: flex;
    flex-direction: column;
    justify-content: start;
    padding: 20px 5% 20px;
    align-items: center;
    border-radius:20px
}

.presta-title {
    min-height: 179px;
    display: flex;
    align-items: center;
    flex-direction: column;
}

.presta-text {
    opacity: 0;
    transition: all 0.5s ease-in-out;
}

.sa_hover_container:hover .presta-title {
    min-height: 1px;
}

.sa_hover_container:hover .presta-text {
    opacity: 1;
}

.sa_hover_container:hover .presta-card {
    min-height: 500px;
    background: rgb(144 159 106 / 77%);
    justify-content: center;
    transform: translateY(0px);
}

.presta-title h3.fusion-responsive-typography-calculated {
    margin: 10px 0px 15px;
    color: #fff;
}

.presta-text {
    margin-bottom: 20px;
    color: #fff;
}

.pres_btn {
    background: var(--awb-color1);
    color: #fff;
    transition: all 0.5s ease-in-out;
    border-color: #fff !important;
}

.pres_btn:hover {
    background: #fff;
    color: var(--awb-color2);
    border-color: #fff !important;
}

body .sa_owl_theme .owl-dots {
    bottom: -40px !important;
}

body .sa_owl_theme .owl-dots .owl-dot span {
    background-color: rgba(0,0,0,0.5) !important;
    width: 13px !important;
    height: 13px !important;
}

body .sa_owl_theme .owl-dots .active span,body .sa_owl_theme .owl-dots .owl-dot span:hover {
    background-color:#B23712 !important;
    border: 1px solid #641817 !important;
}


/**************************************Style : section_Actualites*********************************/


/**************************************Style : section_ReseauxSocieaux*********************************/
.colfb.fb_iframe_widget {max-width: -webkit-max-content !important;max-width: -moz-max-content !important;max-width: max-content !important;border-radius: 55px !important;border: 20px solid var(--awb-color2);margin-inline:auto !important;margin-right:0px !important;}
.colfb iframe {border-radius: 30px;}
.section_actualites:before{
    content:"";
    
    height:70%;
    width:50%;
    position:absolute;
    right:0px;
    margin:auto;
    top:0px;
    bottom:0px;
    border-radius:0px 20px 20px 0px
}
.posabimg{position:absolute !important;top:0px;bottom:0px;margin:auto !important;left:0px; max-width: max-content;max-height: max-content;}

/**************************************Style : section_Realisations*********************************/
.realisation_home .tab-pane {
    background: transparent !important;
    padding: 0px !important;
}

.fusion-tabs .nav-tabs {
    border: none;
}

ul.nav-tabs.nav-justified {
    margin-inline: 0% !important;
    background: transparent !important;
    border-radius: 20px !important;
    overflow: hidden;
}


.realisation_home .nav-tabs li:before {
    content:"";
    background:#fff;
    width:8px;
    height:100%;
    position:absolute;
    right:0px;
    
}

/**************************************Style : section_valeurs*********************************/


/**************************************Style : section_points_forts*********************************/


/**************************************Style : section_avis*********************************/
.ti-rating-text {
    display: none !important;
}

body .ti-widget.ti-goog .ti-review-item>[class$=inner] {
    background: #fff !important;
    min-height: 260px !important;
    display: flex !important;
    flex-direction: column-reverse !important;
    justify-content: center !important;
    border: 0px !important;
}

.col_avis:before {
    content:"";
    background:#0F0E0E;
    position:absolute;
    width:85%;
    right:0px;
    height:100%;
    border-radius:20px 20px 180px 20px;
    margin:auto;
    transition:all 0.5s ease-in-out
}
.col_avis:hover:before {
    border-radius:180px 20px 20px 20px;

}

body .ti-widget.ti-goog .ti-controls .ti-next, body .ti-widget.ti-goog .ti-controls .ti-prev {
    left: -5% !important;
    display: block !important;
    position:relative !important;
    background: url(https://www.nco56.fr/wp-content/uploads/2023/02/n-c-o-paysagiste-muzillac-vannes-Right.png);
    width:50px;
    height:50px;
    display: flex !important;
    align-items: center;
    justify-content: center;
    margin-block:5px;
    top: -31px;
    background-size: contain;
    background-repeat:no-repeat !important;
}
body .ti-widget.ti-goog .ti-controls .ti-prev {
    transform:rotate(180deg)
}
body .ti-widget.ti-goog .ti-controls .ti-prev:hover{
    transform:rotate(180deg) scale(1.1)  
}
 body .ti-widget.ti-goog .ti-controls .ti-next:hover{
     transform: scale(1.1)  
 }

body .ti-widget.ti-goog .ti-controls .ti-next:before, .ti-widget.ti-goog .ti-controls .ti-prev:before,.ti-widget.ti-goog .ti-controls .ti-next:after, .ti-widget.ti-goog .ti-controls .ti-prev:after{display:none !important;}

.ti-inner:after {
    content: url(https://www.nco56.fr/wp-content/uploads/2023/02/n-c-o-paysagiste-muzillac-vannes-Avis.png);
    margin-bottom: 10px;
}

/**************************************Style : section_partenaires*********************************/


/**************************************Style : section_contact*********************************/
.contactpos{position:absolute !important;bottom:0%;right:0px;max-width:max-content;max-height:max-content;top:0%;margin:auto !important}
.infos-box-contact .content-box-column{margin-bottom:10px !important;}
.infos-box-contact.fusion-content-boxes{margin-bottom:0 !important;}
.fusion-content-boxes{margin-bottom:0px !important}
/**************************************Style : section_map*********************************/


/*------------------------------------------------------***End***------------------------------------------------------*/



/*------------------------------------------------------***Begin footer style***------------------------------------------------------*/
/*.fusion-footer {background-image: url("") !important;background-position: center center !important;background-size: cover !important;}*/
.coherence-logo svg{width: 130px !important;height: auto !important;vertical-align: middle !important;display: inline-block !important;margin-right: 20px !important;}
.fusion-footer-widget-column:last-child{margin-bottom: 0px !important;}
ul.menu li.prestation {display: none;}
.fusion-footer-widget-column:last-child{margin-bottom: 0px !important;}
.fusion-footer-widget-column:last-child{margin-bottom: 0px !important;}
.coherence-logo .svg * {fill: #fff !important;}
ul.menu a:before{display:none}
ul.menu li{padding: 0px 0px 10px !important;border-bottom:0px !important}
.flex-infos {
    display: flex;
    align-items: center;
    margin-bottom: 15px;
}
.icon-infos {
    margin-right: 10px;
    color: #fff;
    height: 45px;
    font-size: 20px;
    display: flex !important;
    justify-content: center;
    border-radius: 15px;
    padding: 5px 0px;
    /* align-content:center; */
    align-items: center;
}
h4.widget-title:before {
    content: "";
    background: #fff;
    height: 3px;
    width: 50px;
    position: absolute;
    top: 33px;
    border-radius: 10px;
}

.fusion-column.col-lg-2.col-md-2.col-sm-2{width: 25% !important;}
.fusion-column.col-lg-2.col-md-2.col-sm-2:nth-child(1){width: 20% !important;}
/* col 2 */
.fusion-column.col-lg-2.col-md-2.col-sm-2:nth-child(2){width: 30% !important;}



.fusion-column.col-lg-2.col-md-2.col-sm-2:nth-child(5){width:100% !important;}

.footer-contact {
    display: flex;
    align-items: center;
    max-width: 1040px;
    background: var(--awb-color1);
    justify-content: space-between;
    padding: 0px 30px;
    border-radius: 0px;
    margin-inline: auto;
    margin-top: 40px;
    border-radius: 50px;
}
.footer-contact p {
    font-family:"poppins";
    font-weight:600;
    font-size:24px;
    text-transform:uppercase;
	margin: 0px;
	letter-spacing: 1px;
}
.cont-contact {
    width: 58%;
}

.number-contact a {
    font-family:"poppins";
    font-weight:600;
    font-size: 28px;
    color: #fff!important;
}
.number-contact a:hover {
	color:#909F6A !important
}
.footer-contact  i.fa.fa-phone {
    transform:
    rotate(90deg);
    font-size: 41px;
    color: #292929;
    background: white;
    padding: 21px;
    border-radius: 50%;
    margin: -15px 0px;
    box-shadow: 0px 0px 16px #00000061;
    transition:all 0.5s;
}

.menu li.pres{display:none !important}

@media screen and (max-width:1024px){
	.fusion-column.col-lg-2.col-md-2.col-sm-2 {
		margin-bottom:0px !important
	}
	.fusion-column.col-lg-2.col-md-2.col-sm-2:nth-child(2) {
		width:20% !important
	}
	.fusion-column.col-lg-2.col-md-2.col-sm-2:nth-child(3) {
			width:35% !important
		}
	.fusion-column.col-lg-2.col-md-2.col-sm-2:nth-child(4){
		width:20% !important
	}
	.footer-contact p{font-size:18px !important}
	,.footer-contact a{font-size:23px !important}
	
}
@media screen and (max-width:1440px){
	.realisaion {
    display: none !important;
}
}


@media screen and (max-width:800px){
	.fusion-column.col-lg-2.col-md-2.col-sm-2 {
		 display:none !important;
		}
		
	.fusion-column.col-lg-2.col-md-2.col-sm-2:nth-child(1),.fusion-column.col-lg-2.col-md-2.col-sm-2:nth-child(2) {
		display:block !important;
		width:50% !important;
	}
	.fusion-column.col-lg-2.col-md-2.col-sm-2:nth-child(1) {
		margin-bottom:30px !important;
	}
	.fusion-column.col-lg-2.col-md-2.col-sm-2:nth-child(2) {
		margin-bottom:0px !important;
	}
	
	.infos_contact .fusion-column-wrapper {
		border-radius: 15px 15px 0px 0px !important;
	}

	.col2_contact .fusion-column-wrapper {
		border-radius: 0px 0px 15px 15px !important;
	}
	.lottie svg {
		display:none !important;
	}
}

@media screen and (max-width:700px){
	
		.fusion-footer .menu li {
    text-align: center !important;
    padding: 5px 7px 5px 0 !important;
    border-bottom: solid 0px #000 !important;
}
	h4.widget-title.fusion-responsive-typography-calculated {
    text-align: center !important;
}
	.fusion-column.col-lg-2.col-md-2.col-sm-2:nth-child(1), .fusion-column.col-lg-2.col-md-2.col-sm-2:nth-child(2) {
    display: block !important;
    width: 100% !important;
}
	h4.widget-title:before {
		left:0px;right:0px;margin:auto
	}
}
.infos_contact a{color:#fff !important}
.infos_contact a:hover{color:var(--awb-color1) !important}

/*------------------------------------------------------***End***------------------------------------------------------*/



/*------------------------------------------------------***Begin Responsive Media query style***------------------------------------------------------*/

/*------------***Large devices (desktops, more than 800px)***------------*/
@media only screen and (min-width: 801px){ 

    /*style header*/
	ul.fusion-menu a:before {
		content: "";
		background: #000;
		height: 10px;
		width: 10px;
		border-radius: 100%;
		position: absolute;
		bottom: 21px;
		transform: translateY(10px);
		opacity: 0;
		transition:all 0.5s;
	}

	ul.fusion-menu li a:hover:before,ul.fusion-menu li.current_page_item  a:before {
		transform: translateY(0px);
		opacity: 1;
	}
	.fusion-sticky-shadow ul.fusion-menu a:before {bottom: 8px;}
    /*style main content*/
	.section_actualites:before{
		content:"";
		
		height:70%;
		width:50%;
		position:absolute;
		right:0px;
		margin:auto;
		top:0px;
		bottom:0px;
		border-radius:0px 20px 20px 0px
	}
    /*style footer*/
    
}
@media only screen and (min-width:801px) and (max-width: 1600px){
	.fusion_builder_column.fusion-builder-column-1.pres_txt {
		width: 50% !important;
	}
	.pres_img > .fusion-column-wrapper {
		border-radius: 20px 0px 0px 20px !important;
	}
	.section_presentation{padding-inline:20px !important}
}
/*------------***Large devices (desktops, less than 1501px)***------------*/
@media only screen and (max-width: 1500px){

    /*style header*/

    /*style main content*/
	.contactpos{opacity:0.4}
	.sa_hover_container:before {width: calc(100% - 29px);}
    /*style footer*/

}

/*------------***Large devices (desktops, less than 1361px)***------------*/
@media only screen and (max-width: 1360px){

    /*style header*/

    /*style main content*/

    /*style footer*/

}

/*------------***Large devices (desktops, less than 1281px)***------------*/
@media only screen and (max-width: 1280px){

    /*style header*/

	/*style main content*/
	.sa_hover_container:before {
		width: calc(100% - 5%);
	}
	body #wrapper #main .pg_contain.fusion-fullwidth .fusion-builder-row {width: 100% !important;max-width: 100% !important;margin-left: 0px !important;margin-right: 0px !important;padding: 15px !important;}
	body .pg_contain .bortopmp {width: 50% !important;}
	body .pg_contain .bortopmp .fusion-column-wrapper {padding: 20px !important;margin: 0px !important;}
	
    /*style footer*/

}

/*------------***Medium devices (tablets, less than 1025px)***------------*/
@media only screen and (max-width: 1221px){
	.fusion-main-menu > .fusion-menu > li > a{padding: 0px 10px !important;font-size:15px !important}
}

@media only screen and (max-width: 1024px){

    /*style header*/
    .fusion-header {padding-top: 10px !important;padding-bottom: 10px !important;padding-left: 10px !important;padding-right: 10px !important;}
    .fusion-mobile-menu-icons {margin-top: 5px !important;}
    .fusion-mobile-menu-icons a{margin-left: 5px !important;}
    .fusion-icon.fusion-icon-bars:before,.fusion-icon.awb-icon-bars:before{font-size: 35px !important;line-height: normal !important;}
    .fusion-mobile-menu-icons a:after, .fusion-mobile-menu-icons a:before {color: var(--awb-color1) !important;}
    .fusion-mobile-menu-icons a:hover:after, .fusion-mobile-menu-icons a:hover:before {color: #fff !important;}
/*     .fusion-logo img{max-height: 55px !important;width: auto !important;} */
    .fusion-mobile-nav-holder .menu_icon_rs{display:none !important;}
    .fusion-open-submenu:before {margin-right: 20px !important;}
    .fusion-header .icon_mobil_menu {background: var(--awb-color1) !important; color: #fff !important;font-size: 17px !important; margin-top: 4px !important; padding: 5px 5px ; border-radius: 50% !important; vertical-align: middle; line-height: normal !important; width: 30px !important; height: 30px ; -webkit-display: flex !important;-moz-display: flex !important;-ms-display: flex !important;-o-display: flex !important;display: -webkit-box !important;display: flex !important;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;align-items: center;}
    .fusion-header .icon_mobil_menu:hover{background: var(--awb-color2) !important; color: #fff !important;}

    /*style main content*/
.fusion-layout-column.fusion_builder_column_1_4.bloc4 {width: 48% !important;margin: 1% !important;}
	
    /*style footer*/

}

/*------------***Medium devices (tablets, Bootstrap less than 993px)***------------*/
@media only screen and (max-width: 992px){

    /*style header*/

    /*style main content*/

    /*style footer*/

}

/*------------***Tablet Media query style***------------*/
@media only screen and (max-width: 800px){
    
    /*style header*/

    /*style main content*/
	.bortopmp > .fusion-column-wrapper {
		border-radius: 20px 20px 0px 0px !important;
	}
	.borbottommp  > .fusion-column-wrapper {
		border-radius: 0px 0px 20px 20px !important;
	}
	.sa_hover_container .presta-title {
		min-height: 1px;
	}

	.sa_hover_container .presta-text {
		opacity: 1;
	}

	.sa_hover_container .presta-card {
		min-height: 500px;
		background: rgb(144 159 106 / 0.8);
		justify-content: center;
		transform: translateY(0px);
	}
	.sa_hover_container {
		min-height: 600px !important;
	}
	.sa_hover_container:before, .section_actualites:before {
		display:none
	}
	.col_avis:before {
		width: 100%;
		right: 0px;
		left:0px;
		border-radius: 20px 20px 40px 20px;
	}
	.fusion-separator.sepcenter {
		margin-inline: auto;
	}
	.colfb.fb_iframe_widget {
		margin-right: auto !important;
	}
	.posabimg {
		position: absolute !important;
		top: unset;
		bottom: 70px;
		margin: auto !important;
		left: -9px;
		max-width: max-content;
		max-height: max-content;
	}
	body .pg_contain .bortopmp {width: 100% !important;}
	
	
	
	
	
	
    /*style footer*/

}

/*------------***Tablet Mini Media query style***------------*/
@media only screen and (max-width: 767px){
    
    /*style header*/

    /*style main content*/

    /*style footer*/
    
}

/*------------***Between Big Mobile and Tablet Media query style***------------*/
@media only screen and (min-width: 601px) and (max-width: 800px){
    
    /*style header*/

    /*style main content*/
	
    /*style footer*/
    
}

/*------------***Begin Big Mobile Media query style***------------*/
@media only screen and (max-width: 600px){

    /*style header*/

    /*style main content*/
	.colfb{display:none !important}
    /*style footer*/
    
}

/*------------***Between Mobile and Tablet Media query style***------------*/
@media only screen and (min-width: 498px) and (max-width: 800px){
    
    /*style header*/

    /*style main content*/

    /*style footer*/
    
}

/*------------***Mobile Media query style***------------*/
@media only screen and (max-width: 497px){

    /*style header*/

    /*style main content*/
	.fusion-layout-column.fusion_builder_column_1_4.bloc4 {width: 100% !important;margin: 1% !important;}
	.pres_txt .fusion-title h1 {font-size: 18px !important;}
	.pg_contain {padding: 0px !important;}
	
	
	
    /*style footer*/
    
}
/*------------------------------------------------------***End Media query***------------------------------------------------------*/

/*SAV*/
.number-contact {text-align: center !important;}
.page-id-624 .realisation_home .tab-pane{margin-top:20px !important}
.avada-has-mainmenu-dropdown-divider .fusion-main-menu .fusion-dropdown-menu .sub-menu li a:before { content: unset !important;}
span.sp-label1 {
    margin-bottom: 14px !important;
    display: block !important;
}